<?xml version="1.0" encoding="utf-8"?>
<GameData>
	<LoadingInfo>
		<Row LeaderType="LEADER_CV_ISABELLA" ForegroundImage="LEADER_CV_ISABELLA_NEUTRAL.dds" PlayDawnOfManAudio="0"/>
	</LoadingInfo>
	<Colors>
		<Row>
			<Type>COLOR_PLAYER_CV_ISABELLA_PRIMARY</Type>
			<Red>0.329</Red>
			<Green>0.102</Green>
			<Blue>0.102</Blue>
			<Alpha>0.5</Alpha>
		</Row>
		<Row>
			<Type>COLOR_PLAYER_CV_ISABELLA_SECONDARY</Type>
			<Red>1</Red>
			<Green>0.659</Green>
			<Blue>0.659</Blue>
			<Alpha>0.85</Alpha>
		</Row>
	</Colors>
	<PlayerColors>
		<Row>
			<Type>LEADER_CV_ISABELLA</Type>
			<Usage>Unique</Usage>
			<PrimaryColor>COLOR_PLAYER_CV_ISABELLA_PRIMARY</PrimaryColor>
			<SecondaryColor>COLOR_PLAYER_CV_ISABELLA_SECONDARY</SecondaryColor>
			<TextColor>COLOR_PLAYER_WHITE_TEXT</TextColor>
		</Row>
	</PlayerColors>
	
	<Types>
		<Row Type="CIVILIZATION_CV_SPAIN" Kind="KIND_CIVILIZATION" />
		<Row Type="TRAIT_CIVILIZATION_UNIT_CV_ISABELLA_TERCIO" Kind="KIND_TRAIT"/>
		<Row Type="TRAIT_CIVILIZATION_IMPROVEMENT_CV_ISABELLA_MISSION" Kind="KIND_TRAIT"/>
	</Types>
	
	<Civilizations>
		<Row>
			<CivilizationType>CIVILIZATION_CV_SPAIN</CivilizationType>
			<Name>LOC_CIVILIZATION_SPAIN_NAME</Name>
			<Description>LOC_CIVILIZATION_SPAIN_CV_DESCRIPTION</Description>
			<Adjective>LOC_CIVILIZATION_SPAIN_ADJECTIVE</Adjective>
			<StartingCivilizationLevelType>CIVILIZATION_LEVEL_FULL_CIV</StartingCivilizationLevelType>
			<RandomCityNameDepth>3</RandomCityNameDepth>
		</Row>
	</Civilizations>

	<CivilizationLeaders>
		<Row CivilizationType="CIVILIZATION_CV_SPAIN" LeaderType="LEADER_CV_ISABELLA" CapitalName="LOC_CITY_NAME_TOLEDO" />
	</CivilizationLeaders>

	<CivilizationCitizenNames>
		<Row CivilizationType="CIVILIZATION_CV_SPAIN" CitizenName="LOC_CITIZEN_SPAIN_MALE_1" Female="0"/>
		<Row CivilizationType="CIVILIZATION_CV_SPAIN" CitizenName="LOC_CITIZEN_SPAIN_MALE_2" Female="0"/>
		<Row CivilizationType="CIVILIZATION_CV_SPAIN" CitizenName="LOC_CITIZEN_SPAIN_MALE_3" Female="0"/>
		<Row CivilizationType="CIVILIZATION_CV_SPAIN" CitizenName="LOC_CITIZEN_SPAIN_MALE_4" Female="0"/>
		<Row CivilizationType="CIVILIZATION_CV_SPAIN" CitizenName="LOC_CITIZEN_SPAIN_MALE_5" Female="0"/>
		<Row CivilizationType="CIVILIZATION_CV_SPAIN" CitizenName="LOC_CITIZEN_SPAIN_MALE_6" Female="0"/>
		<Row CivilizationType="CIVILIZATION_CV_SPAIN" CitizenName="LOC_CITIZEN_SPAIN_MALE_7" Female="0"/>
		<Row CivilizationType="CIVILIZATION_CV_SPAIN" CitizenName="LOC_CITIZEN_SPAIN_MALE_8" Female="0"/>
		<Row CivilizationType="CIVILIZATION_CV_SPAIN" CitizenName="LOC_CITIZEN_SPAIN_MALE_9" Female="0"/>
		<Row CivilizationType="CIVILIZATION_CV_SPAIN" CitizenName="LOC_CITIZEN_SPAIN_MALE_10" Female="0"/>
		<Row CivilizationType="CIVILIZATION_CV_SPAIN" CitizenName="LOC_CITIZEN_SPAIN_FEMALE_1" Female="0"/>
		<Row CivilizationType="CIVILIZATION_CV_SPAIN" CitizenName="LOC_CITIZEN_SPAIN_FEMALE_2" Female="0"/>
		<Row CivilizationType="CIVILIZATION_CV_SPAIN" CitizenName="LOC_CITIZEN_SPAIN_FEMALE_3" Female="1"/>
		<Row CivilizationType="CIVILIZATION_CV_SPAIN" CitizenName="LOC_CITIZEN_SPAIN_FEMALE_4" Female="1"/>
		<Row CivilizationType="CIVILIZATION_CV_SPAIN" CitizenName="LOC_CITIZEN_SPAIN_FEMALE_5" Female="1"/>
		<Row CivilizationType="CIVILIZATION_CV_SPAIN" CitizenName="LOC_CITIZEN_SPAIN_FEMALE_6" Female="1"/>
		<Row CivilizationType="CIVILIZATION_CV_SPAIN" CitizenName="LOC_CITIZEN_SPAIN_FEMALE_7" Female="1"/>
		<Row CivilizationType="CIVILIZATION_CV_SPAIN" CitizenName="LOC_CITIZEN_SPAIN_FEMALE_8" Female="1"/>
		<Row CivilizationType="CIVILIZATION_CV_SPAIN" CitizenName="LOC_CITIZEN_SPAIN_FEMALE_9" Female="1"/>
		<Row CivilizationType="CIVILIZATION_CV_SPAIN" CitizenName="LOC_CITIZEN_SPAIN_FEMALE_10" Female="1"/>
	</CivilizationCitizenNames>

	<CivilizationTraits>
		<Row CivilizationType="CIVILIZATION_CV_SPAIN" TraitType="TRAIT_CIVILIZATION_TREASURE_FLEET"/>
		<Row CivilizationType="CIVILIZATION_CV_SPAIN" TraitType="TRAIT_CIVILIZATION_UNIT_CV_ISABELLA_TERCIO"/>
		<Row CivilizationType="CIVILIZATION_CV_SPAIN" TraitType="TRAIT_CIVILIZATION_IMPROVEMENT_CV_ISABELLA_MISSION"/>
	</CivilizationTraits>
	<CityNames>
		<Row CivilizationType="CIVILIZATION_CV_SPAIN" CityName="LOC_CITY_NAME_MADRID"/>
		<Row CivilizationType="CIVILIZATION_CV_SPAIN" CityName="LOC_CITY_NAME_SEVILLE"/>
		<Row CivilizationType="CIVILIZATION_CV_SPAIN" CityName="LOC_CITY_NAME_BARCELONA"/>
		<Row CivilizationType="CIVILIZATION_CV_SPAIN" CityName="LOC_CITY_NAME_TOLEDO"/>
		<Row CivilizationType="CIVILIZATION_CV_SPAIN" CityName="LOC_CITY_NAME_CORDOBA"/>
		<Row CivilizationType="CIVILIZATION_CV_SPAIN" CityName="LOC_CITY_NAME_VALENCIA"/>
		<Row CivilizationType="CIVILIZATION_CV_SPAIN" CityName="LOC_CITY_NAME_ZARAGOZA"/>
		<Row CivilizationType="CIVILIZATION_CV_SPAIN" CityName="LOC_CITY_NAME_VALLADOLID"/>
		<Row CivilizationType="CIVILIZATION_CV_SPAIN" CityName="LOC_CITY_NAME_BILBAO"/>
		<Row CivilizationType="CIVILIZATION_CV_SPAIN" CityName="LOC_CITY_NAME_A_CORUNA"/>
		<Row CivilizationType="CIVILIZATION_CV_SPAIN" CityName="LOC_CITY_NAME_CARTAGENA"/>
		<Row CivilizationType="CIVILIZATION_CV_SPAIN" CityName="LOC_CITY_NAME_CADIZ"/>
		<Row CivilizationType="CIVILIZATION_CV_SPAIN" CityName="LOC_CITY_NAME_SALAMANCA"/>
		<Row CivilizationType="CIVILIZATION_CV_SPAIN" CityName="LOC_CITY_NAME_LAS_PALMAS"/>
		<Row CivilizationType="CIVILIZATION_CV_SPAIN" CityName="LOC_CITY_NAME_MURCIA"/>
		<Row CivilizationType="CIVILIZATION_CV_SPAIN" CityName="LOC_CITY_NAME_PAMPLONA"/>
		<Row CivilizationType="CIVILIZATION_CV_SPAIN" CityName="LOC_CITY_NAME_VIGO"/>
		<Row CivilizationType="CIVILIZATION_CV_SPAIN" CityName="LOC_CITY_NAME_ORAN"/>
		<Row CivilizationType="CIVILIZATION_CV_SPAIN" CityName="LOC_CITY_NAME_VITORIA_GASTEIZ"/>
		<Row CivilizationType="CIVILIZATION_CV_SPAIN" CityName="LOC_CITY_NAME_OVIEDO"/>
		<Row CivilizationType="CIVILIZATION_CV_SPAIN" CityName="LOC_CITY_NAME_MALAGA"/>
		<Row CivilizationType="CIVILIZATION_CV_SPAIN" CityName="LOC_CITY_NAME_HAVANA"/>
		<Row CivilizationType="CIVILIZATION_CV_SPAIN" CityName="LOC_CITY_NAME_JAEN"/>
		<Row CivilizationType="CIVILIZATION_CV_SPAIN" CityName="LOC_CITY_NAME_MANILA"/>
		<Row CivilizationType="CIVILIZATION_CV_SPAIN" CityName="LOC_CITY_NAME_SANTANDER"/>
		<Row CivilizationType="CIVILIZATION_CV_SPAIN" CityName="LOC_CITY_NAME_ALMERIA"/>
		<Row CivilizationType="CIVILIZATION_CV_SPAIN" CityName="LOC_CITY_NAME_ALICANTE"/>
		<Row CivilizationType="CIVILIZATION_CV_SPAIN" CityName="LOC_CITY_NAME_BADALONA"/>
		<Row CivilizationType="CIVILIZATION_CV_SPAIN" CityName="LOC_CITY_NAME_BURGOS"/>
		<Row CivilizationType="CIVILIZATION_CV_SPAIN" CityName="LOC_CITY_NAME_GIJON"/>
	</CityNames>
	
	<Traits>
		<Row TraitType="TRAIT_CIVILIZATION_UNIT_CV_ISABELLA_TERCIO" Name="LOC_UNIT_CV_ISABELLA_TERCIO_NAME" Description="LOC_UNIT_CV_ISABELLA_TERCIO_DESCRIPTION" />
		<Row TraitType="TRAIT_CIVILIZATION_IMPROVEMENT_CV_ISABELLA_MISSION" Name="LOC_IMPROVEMENT_CV_ISABELLA_NAME" Description="LOC_IMPROVEMENT_CV_ISABELLA_MISSION_DESCRIPTION" />
	</Traits>

	<StartBiasTerrains>
		<Row CivilizationType="CIVILIZATION_CV_SPAIN" TerrainType="TERRAIN_COAST" Tier="5"/>
	</StartBiasTerrains>
</GameData>
